flashcardData = {"Title":"Communication: Correcting Run-On Sentences","Description":"The learner will identify and correct run-on sentences.","IsRandomAllowed":false,"Questions":[{"Prompt":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>Select the best correction (if needed) for this sentence:</p><p><strong><em>In the event of an accident, call the operator and notify management.</em></strong></p>\r\n</body>\r\n</html>","Id":4813,"Feedback":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>A run-on sentence contains at least two independent clauses that are not separated by correct punctuation or joined by a conjunction. In this example, the sentence contains only one independent clause (\"call the operator and notify management\"). The other clause (\"In the event of an accident\") does not contain enough information to stand alone, so it is not an independent clause. &nbsp;</p>\r\n</body>\r\n</html>","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>In the event of an accident. Call the operator and notify management.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18579},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>In the event of an accident and call the operator and notify management.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18580},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>In the event of an accident; call the operator and notify management.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18581},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>The sentence does not need correction.</p>\r\n</body>\r\n</html>","IsCorrect":true,"Id":18766}]},{"Prompt":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>Select the best correction (if needed) for this sentence:<br></p><p><strong><em>The engine is lubricated with synthetic oil that substance contains toxins.</em></strong></p>\r\n</body>\r\n</html>","Id":4824,"Feedback":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>In this example of a run-on sentence, there are two independent clauses (clauses that contain enough information to stand alone). Independent clauses must be separated by a period or a semi-colon or joined by a conjunction. &nbsp;</p><p>To convey the intended meaning, it would be best to insert either a period or a semi-colon to separate the clauses after the word \"oil.\"</p>\r\n</body>\r\n</html>","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>The sentence does not need correction.</p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18767},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>The engine is lubricated with synthetic oil, that substance contains toxins.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18623},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>The engine is lubricated with synthetic oil; that substance contains toxins.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":true,"Id":18624},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>The engine is lubricated. With synthetic oil that substance contains toxins.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18625}]},{"Prompt":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>Select the best correction (if needed) for this sentence:<br></p><p><strong><em>Manufacturing jobs are well paid they help drive growing economies.</em></strong></p>\r\n</body>\r\n</html>","Id":4825,"Feedback":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>In this example of a run-on sentence, there are two independent clauses.&nbsp;In this case, adding \"and\" after \"paid\" will join the clauses and convey the intended meaning. (Adding \"but\" in the same location is grammatically correct, but conveys the reverse of the intended meaning.)</p>\r\n</body>\r\n</html>","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>Manufacturing jobs are well paid, they help drive growing economies.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18627},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>Manufacturing jobs are well paid and they help drive growing economies.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":true,"Id":18628},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>Manufacturing jobs are well paid but they help drive growing economies.</em></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18771},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>The sentence does not need correction.</p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18772}]},{"Prompt":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>Select the the best correction (if needed) for this sentence:<br></p><p><strong><em>Everyone recognizes the importance of manufacturing jobs and supports the efforts to recruit new students for manufacturing programs.</em></strong></p>\r\n</body>\r\n</html>","Id":4826,"Feedback":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>The sentence does not need to be corrected because it only has one independent clause and is not a run-on sentence.</p>\r\n</body>\r\n</html>","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>Everyone, recognizes the importance of manufacturing jobs and supports the efforts to recruit new students for manufacturing programs.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18631},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>Everyone recognizes the importance of manufacturing jobs; and supports the efforts to recruit new students for manufacturing programs.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18632},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>Everyone recognizes the importance of manufacturing jobs and supports the efforts to recruit new students; for manufacturing programs.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18633},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>The sentence does not need correction.</p>\r\n</body>\r\n</html>","IsCorrect":true,"Id":18769}]},{"Prompt":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>Select the best correction (if needed) for this sentence:<br></p><p><em><strong>Welders are in high demand, they are needed in both manufacturing and construction fields.</strong></em></p>\r\n</body>\r\n</html>","Id":4827,"Feedback":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>In this example of a run-on sentence, there are two independent clauses that need to be separated.&nbsp;To convey the intended meaning, it would be best to insert either a period or a semi-colon to separate the clauses after the word \"demand.\"</p><p>Separating the clauses fixes the run-on sentence and conveys&nbsp;the intended meaning. (Adding \"however\" in the same location conveys the reverse of the intended meaning.)</p>\r\n</body>\r\n</html>","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>The sentence does not need correction.</p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18770},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>Welders are in high demand, they are needed in both manufacturing and construction, fields.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18635},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>Welders are in high demand. They are needed in both manufacturing and construction fields.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":true,"Id":18636},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>Welders are in high demand, however they are needed in both manufacturing and construction fields.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18637}]},{"Prompt":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>Select the best correction (if needed) for this sentence:</p><p><strong><em>My friend encouraged me to buy the large sedan but I decided to get the pickup truck.</em></strong></p>\r\n</body>\r\n</html>","Id":4882,"Feedback":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>In this example, there are two independent clauses.&nbsp;The clauses are joined by a conjunction, but the sentence also needs a comma to create a pause between the clauses.&nbsp;</p>\r\n</body>\r\n</html>","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>My friend encouraged me to buy the large sedan; but I decided to get the pickup truck.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18804},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>My friend encouraged me to buy the large sedan. But I decided to get the pickup truck.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18805},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>My friend encouraged me to buy the large sedan, but I decided to get the pickup truck.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":true,"Id":18806},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em></em>The sentence does not need correction.</p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18807}]},{"Prompt":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>Select the best correction (if needed) for this sentence:</p><p><strong><em>It takes training and practice to become a master carpenter, so experienced carpenters are encouraged to mentor new students.</em></strong></p>\r\n</body>\r\n</html>","Id":4883,"Feedback":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>In this example, there are two independent clauses that&nbsp;are joined by the conjunction \"so.\" Because they are joined correctly (with a conjunction and a comma), the sentence is not a run-on sentence.</p>\r\n</body>\r\n</html>","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>It takes training and practice to become a master carpenter. So experienced carpenters are encouraged to mentor new students.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18808},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>It takes training and practice to become a master carpenter experienced carpenters are encouraged to mentor new students.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18809},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>So experienced carpenters are encouraged to mentor new students, i<em>t takes training and practice to become a master carpenter.</em></em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18810},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em></em>The sentence does not need correction.</p>\r\n</body>\r\n</html>","IsCorrect":true,"Id":18811}]},{"Prompt":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>Select the best correction (if needed) for this sentence:</p><p><strong><em>I like working with machines they can be fun and challenging at the same time.</em></strong></p>\r\n</body>\r\n</html>","Id":4884,"Feedback":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>In this example of a run-on sentence, there are two independent clauses. In this case, adding \"because\" after \"machines\" will join the clauses and convey the intended meaning. </p>\r\n</body>\r\n</html>","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>I like working with machines they can be fun, and challenging at the same time.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18812},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>I like working with machines they can be fun, and challenging, at the same time.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18813},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>I like working with machines because they can be fun and challenging at the same time.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":true,"Id":18814},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>The sentence does not need correction.<br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18815}]},{"Prompt":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>Select the best correction (if needed) for this sentence:</p><p><strong><em>One of the architects uses software to design layouts the other uses a traditional drafting method.</em></strong></p>\r\n</body>\r\n</html>","Id":4886,"Feedback":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>In this example of a run-on sentence, there are two independent clauses that must be separated.</p><p>To convey the intended meaning, it would be best to insert either a period or a semi-colon to separate the clauses after the word \"layouts.\"</p>\r\n</body>\r\n</html>","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>One of the architects uses software to design layouts; the other uses a traditional drafting method.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":true,"Id":18818},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>One of the architects, uses software to design layouts the other uses a traditional drafting method.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18819},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>One of the architects uses software to design layouts the other, uses a traditional drafting method.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18820},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>The sentence does not need correction.<br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18821}]},{"Prompt":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>Select the best correction (if needed) for this sentence:</p><p><strong><em>Electronics engineering technicians read blueprints, wiring diagrams, and schematic drawings to assemble electronic units they also identify and resolve equipment malfunctions.</em></strong></p>\r\n</body>\r\n</html>","Id":4887,"Feedback":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>To separate two independent clauses,&nbsp;it would be best to insert either a period or a semi-colon after the word \"units.\"</p>\r\n</body>\r\n</html>","HasImage":false,"ImageAltText":null,"ImageFileName":null,"Answers":[{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>Electronics engineering technicians read blueprints, wiring diagrams, and schematic drawings to assemble electronic units, they also identify and resolve equipment malfunctions.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18822},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>Electronics engineering technicians read blueprints, wiring diagrams, and schematic drawings to assemble electronic units. They also identify and resolve equipment malfunctions.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":true,"Id":18823},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p><em>Electronics engineering technicians read blueprints, wiring diagrams, and schematic drawings to assemble electronic units.</em><br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18824},{"Text":"<!DOCTYPE html>\r\n<html>\r\n<head>\r\n</head>\r\n<body>\r\n<p>The sentence does not need correction.<br></p>\r\n</body>\r\n</html>","IsCorrect":false,"Id":18825}]}]};